Subject: bug#15101: 24.3.50; debugger-eval-expression broken

From: Drew Adams <[email-masked]>
Date: Thu, 15 Aug 2013 10:47:20 -0700 (PDT)

> > I think a good fix is to change debug.el so that point starts on the
> > first line of the *Debugger* buffer rather than on the second.
> 
> I've just made that change.

And you closed the bug.  That change does not fix the bug, IMHO.

A user will still be tripped up by the undocumented and unguessable
behavior.  See my previous comments.  Please take care of this properly.

It is enough that a user does something in another window and then clicks
`mouse-1' in the debugger window on a line other than the first, to be
completely thrown off.